# Package we want in our environment.
#
# vim: et:ts=2:sw=2:
#
{ pkgs, ... }@specialArgs:
{
  # Allow unfree packages
  nixpkgs.config.allowUnfree = true;

  #
  # Systemwide environment packages.
  #
  environment.systemPackages = (import ./default.pkgs.nix) specialArgs;
}
